<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>DOM-elements</title>
    <link rel="stylesheet" href="dropdownmenu.css">
</head>
<body>
   <a href="#" id="downMenu" class="mainMenu">Sweeties (click me)!</a>
    <ul id="myMenu" class="collapse" >
        <li>Cake</li>
        <li>Donut</li>
        <li>Honey</li>
    </ul>
    <script src="dropdownmenu.js"></script>
</body>
</html>



